Bug 142626 - [PATCH] cad/p5-Verilog-Perl: update to 3.223
Summary: [PATCH] cad/p5-Verilog-Perl: update to 3.223
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-11 02:10 UTC by Philip M. Gollucci
Modified: 2010-01-18 01:00 UTC (History)
1 user (show)

See Also:


Attachments
p5-Verilog-Perl-3.223.patch (1.12 KB, patch)
2010-01-11 02:10 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2010-01-11 02:10:02 UTC
- Update to 3.223

Port maintainer (otacilio.neto@ee.ufcg.edu.br) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-01-11 02:10:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-01-11 02:10:33 UTC
Maintainer of cad/p5-Verilog-Perl,

Please note that PR ports/142626 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/142626

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-01-11 02:10:35 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Otacílio de Araújo Ramos Neto 2010-01-17 11:47:03 UTC
I approve the patch.

Edwin Groothuis wrote:
> Maintainer of cad/p5-Verilog-Perl,
> 
> Please note that PR ports/142626 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/142626
>
Comment 5 Philip M. Gollucci freebsd_committer 2010-01-18 00:29:39 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 6 dfilter service freebsd_committer 2010-01-18 00:57:42 UTC
pgollucci    2010-01-18 00:57:34 UTC

  FreeBSD ports repository

  Modified files:
    cad/p5-Verilog-Perl  Makefile distinfo 
  Log:
  - Update to 3.223
  
  PR:             ports/142626
  Submitted by:   myself (pgollucci@)
  Approved by:    otacilio.neto@ee.ufcg.edu.br (maintainer)
  
  Revision  Changes    Path
  1.9       +1 -1      ports/cad/p5-Verilog-Perl/Makefile
  1.6       +3 -3      ports/cad/p5-Verilog-Perl/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Philip M. Gollucci freebsd_committer 2010-01-18 00:58:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!